#notification_message { display: block; width: 100%; padding:10px; text-align: center; }

/* Notification Types */
#notification_message.success { background-color: #448b25; color:#ffffff; }
#notification_message.info { background-color: #cccccc; color: #000000; }
#notification_message.warning { background-color: #f2f029; color: #000000; }
#notification_message.error { background-color: #ae0000; color:#ffffff; }

/* Notification Positions */
#notification_message.popup_top, #notification_message.popup_bottom { display: none; position: fixed; }
#notification_message.fixed_top, #notification_message.fixed_bottom { position: fixed; }
#notification_message.inline_top, #notification_message.inline_bottom { display: block; clear: both;}
#notification_message.popup_top, #notification_message.fixed_top { top: 0; }
#notification_message.popup_bottom, #notification_message.fixed_bottom { bottom: 0; }

#notification_message.floating_message { padding: 20px; }